Subject: (ngtrans) NGtrans almost final agenda (will take input thru Thursday)

From: Bob Fink <[email-masked]>
Date: Tue, 14 Mar 2000 13:54:47 -0800

NGtrans folk,

The final draft agenda is below. I will send it on to the IETF Friday the 
17th in time to meet their deadline. If you have any more comments or 
additions, please let me know.

I'm still looking for anyone to talk on finding 6bone ghost routes.

=======================================================================
The following time slots are for IPv6 activities that I know of so far.

MONDAY, March 27, 2000
1730-1930  Break
1930-2200  Evening Sessions
   Hall B OPS ngtrans Next Generation Transition WG

WEDNESDAY, March 29, 2000
0900-1130  Morning Sessions
   Hall E INT ipngwg IPNG WG (multicasted)
1130-1300  Break
1300-1500  Afternoon Sessions I
   Hall C OPS ngtrans Next Generation Transition WG

THURSDAY, March 30, 2000
1300-1500 Afternoon Sessions
  WG HOLD INT ipngwg IPNG WG (multicasted) MAY NOT HAPPEN??
==========================================================

Thanks,

Bob

=====================================
IETF-47 Adelaide ngtrans wg agenda - version of 14 March 2000

Project status report - Fink, 10 mins

BT Patent IPR status - Fink, 5-10 mins

MECH-04 update status - Nordmark, 5-15 mins

6to4-04 new draft - Carpenter, 30 mins

DSTM-01 new draft - Toutain, 5-10 mins

SOCKS-03 new draft - Kitamura, 10 mins

TRANSLATOR-03 new draft - Kazu, 10 mins (Alain to prod Kazu on status)

BROKER-02 - Guardini, 10 mins confirmed by Ivano

Tunnel Discovery - Durand, 5-10 mins

TCPUDP-RELAY-00 new draft - Itojun, 15 mins

TRANSITION-03 new draft - Steenman/Durand, 10 mins

6PAPA-01 new draft - Fink, 5 mins

pTLA-00 new draft - Fink, 5 mins

ABUSE-00 new draft  - Itojun, 10 mins
<http://playground.iijlab.net/i-d/draft-itojun-ipv6-transition-abuse-00.txt>

Interim NGtrans meeting plannng - Bob/Alain, 10-20 mins

PingERv6 Report - Les Cottrell, 10-15 mins

relocated 6bone registry - David Kessens - 5 mins

6tap report - Parent, 10 mins

pTLA reliability report - Ivano Guardini, 10-15 mins

tools for finding 6bone ghost routes - volunteers?

-end agenda